# Invites

## GET /sdk/apps/invites/{SDK\_appInviteToken}

> Get App Invite

```json
{"openapi":"3.0.0","info":{"title":"Web API v2 - Public ","version":"1.0.0"},"tags":[{"name":"SDK Apps / Invites"}],"servers":[{"url":"https://eu1.make.com/api/v2","description":"EU1 production zone"},{"url":"https://eu2.make.com/api/v2","description":"EU2 production zone"},{"url":"https://us1.make.com/api/v2","description":"US1 production zone"},{"url":"https://us2.make.com/api/v2","description":"US2 production zone"},{"url":"https://eu1.make.celonis.com/api/v2","description":"Celonis EU1 production zone"},{"url":"https://us1.make.celonis.com/api/v2","description":"Celonis US1 production zone"}],"security":[{"token":["sdk-apps:read"]}],"components":{"securitySchemes":{"token":{"type":"apiKey","name":"Authorization","in":"header","description":"Authorize the API call with your API token in the `Authorization` header with the value: `Token your-api-token`.\n\nIf you don't have an API token yet, please refer to the [\"Authentication\" section](/api-documentation/authentication) to learn how to create one.\n"}}},"paths":{"/sdk/apps/invites/{SDK_appInviteToken}":{"get":{"tags":["SDK Apps / Invites"],"summary":"Get App Invite","parameters":[{"name":"SDK_appInviteToken","in":"path","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","properties":{"appInvite":{"type":"object","properties":{"name":{"type":"string"},"label":{"type":"string"},"theme":{"type":"string","format":"color"},"created":{"type":"string","format":"date-time"},"access":{"type":"boolean"},"manifestBasic":{"type":"object","properties":{"icon":{"type":"string"},"name":{"type":"string"},"label":{"type":"string"},"theme":{"type":"string","format":"color"},"groups":{"type":"array","items":{"type":"object","properties":{"label":{"type":"string"},"modules":{"type":"array","items":{"type":"string"}}}}},"public":{"type":"boolean"},"actions":{"type":"array","items":{"type":"object","properties":{"name":{"type":"string"},"label":{"type":"string"},"public":{"type":"boolean"},"approved":{"type":"boolean"},"responder":{"type":"boolean"},"description":{"type":"string"},"supportsAgent":{"type":"boolean"}}}},"version":{"type":"string"},"searches":{"type":"array","items":{"type":"object","properties":{"name":{"type":"string"},"label":{"type":"string"},"public":{"type":"boolean"},"approved":{"type":"boolean"},"description":{"type":"string"},"supportsAgent":{"type":"boolean"}}}},"triggers":{"type":"array","items":{"type":"object","properties":{"acid":{"type":"boolean"},"name":{"type":"string"},"label":{"type":"string"},"public":{"type":"boolean"},"approved":{"type":"boolean"},"listener":{"type":"boolean"},"description":{"type":"string"},"supportsAgent":{"type":"boolean"}}}},"description":{"type":"string"},"supportsAgent":{"type":"boolean"}}},"language":{"type":"string"},"installable":{"type":"array","items":{"type":"integer"}}}}}}}}}}}}}}
```

## POST /sdk/apps/invites/{SDK\_appInviteToken}

> Accept App Invite

```json
{"openapi":"3.0.0","info":{"title":"Web API v2 - Public ","version":"1.0.0"},"tags":[{"name":"SDK Apps / Invites"}],"servers":[{"url":"https://eu1.make.com/api/v2","description":"EU1 production zone"},{"url":"https://eu2.make.com/api/v2","description":"EU2 production zone"},{"url":"https://us1.make.com/api/v2","description":"US1 production zone"},{"url":"https://us2.make.com/api/v2","description":"US2 production zone"},{"url":"https://eu1.make.celonis.com/api/v2","description":"Celonis EU1 production zone"},{"url":"https://us1.make.celonis.com/api/v2","description":"Celonis US1 production zone"}],"security":[{"token":["sdk-apps:write"]}],"components":{"securitySchemes":{"token":{"type":"apiKey","name":"Authorization","in":"header","description":"Authorize the API call with your API token in the `Authorization` header with the value: `Token your-api-token`.\n\nIf you don't have an API token yet, please refer to the [\"Authentication\" section](/api-documentation/authentication) to learn how to create one.\n"}}},"paths":{"/sdk/apps/invites/{SDK_appInviteToken}":{"post":{"tags":["SDK Apps / Invites"],"summary":"Accept App Invite","requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"organizationIds":{"type":"array","items":{"type":"integer"}}}}}}},"parameters":[{"name":"SDK_appInviteToken","in":"path","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","properties":{"appInvite":{"type":"object","properties":{"name":{"type":"string"},"label":{"type":"string"},"theme":{"type":"string","format":"color"},"created":{"type":"string","format":"date-time"},"access":{"type":"boolean"},"manifestBasic":{"type":"object","properties":{"icon":{"type":"string"},"name":{"type":"string"},"label":{"type":"string"},"theme":{"type":"string","format":"color"},"groups":{"type":"array","items":{"type":"object","properties":{"label":{"type":"string"},"modules":{"type":"array","items":{"type":"string"}}}}},"public":{"type":"boolean"},"actions":{"type":"array","items":{"type":"object","properties":{"name":{"type":"string"},"label":{"type":"string"},"public":{"type":"boolean"},"approved":{"type":"boolean"},"responder":{"type":"boolean"},"description":{"type":"string"},"supportsAgent":{"type":"boolean"}}}},"version":{"type":"string"},"searches":{"type":"array","items":{"type":"object","properties":{"name":{"type":"string"},"label":{"type":"string"},"public":{"type":"boolean"},"approved":{"type":"boolean"},"description":{"type":"string"},"supportsAgent":{"type":"boolean"}}}},"triggers":{"type":"array","items":{"type":"object","properties":{"acid":{"type":"boolean"},"name":{"type":"string"},"label":{"type":"string"},"public":{"type":"boolean"},"approved":{"type":"boolean"},"listener":{"type":"boolean"},"description":{"type":"string"},"supportsAgent":{"type":"boolean"}}}},"description":{"type":"string"},"supportsAgent":{"type":"boolean"}}},"language":{"type":"string"},"version":{"type":"integer"}}}}}}}}}}}}}
```
